<template>
  <div class="filters">
    <div class="filters-content">
      filters
    </div>
  </div>
</template>

<style lang="scss">
.filters {
  height: 400px;
  background: #c4c4c4;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;

  .filters-content {
    transform: rotate(-45deg);
    text-transform: uppercase;
  }
}
</style>
